/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MDL_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BOTP_TABLEUSERECORD') 
 CREATE TABLE T_BOTP_TABLEUSERECORD (
FID BIGINT DEFAULT 0 NOT NULL,
FENTITYNUMBER VARCHAR(36) DEFAULT ' ' NOT NULL,
FENTRYKEY VARCHAR(50) DEFAULT ' ' NOT NULL,
FTABLEID BIGINT DEFAULT 0 NOT NULL,
FFIRSTUSETIME DATETIME
);

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MDL_table.sql **/
